BHP132 - Potlako+ - Bug #6628
missing info on navigation plan and study visits
29/11/2022 08:56 - Kutlo Manyake

Status: New Start date: 29/11/2022
Priority: Immediate Due date: 12/12/2022
Assignee: Ame Diphoko % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

previously entered data missing on navigation plan, diagnostic plan for pids 11-6, 43-3, 19-3,
132-40400048-2,132-40400056-5,132-40400035-9, 132-40200021-1, 132-40200014-6, 132-40200010-4,132-40500002-8,
132-40500027-5, 132-40400045-8,132-40400039-1

several pids from Bokamoso mac missing, and some mixed. following pids affected, 1-4, 3-0, 6-3, 8-9, 10-5, 11-3, 21-2, 14-7, 15-4, 16-2,
17-0, 18-8, 20-4, 24-6, 25-3, 26-1, 29-5, 30-3, 4-8, 7-1, 27-9

132-40400019-3, enrolled by George, being foolwed by Mavis. v3000 done on 18/05/22, missing on live server , 132-40200010-4,visit
3000 on local host has investigation ordered, and investigation resulted

History

#1 - 29/11/2022 09:13 - Kutlo Manyake

- Description updated

#2 - 29/11/2022 09:51 - Kutlo Manyake

- Description updated

#3 - 29/11/2022 11:28 - Kutlo Manyake

- Description updated

#4 - 29/11/2022 11:30 - Kutlo Manyake

- Description updated

#5 - 29/11/2022 11:36 - Kutlo Manyake
- Description updated

#6 - 01/12/2022 07:48 - Kutlo Manyake

- Description updated

#7 - 01/12/2022 07:56 - Kutlo Manyake

- Description updated

#8 - 05/12/2022 08:08 - Itumeleng Mosweu
- Due date set to 07/12/2022

#9 - 05/12/2022 08:09 - Itumeleng Mosweu

- Assignee set to ltumeleng Mosweu

#10 - 12/12/2022 09:16 - Itumeleng Mosweu
- Due date changed from 07/12/2022 to 12/12/2022

#11 - 12/12/2022 17:52 - ltumeleng Mosweu
- Assignee changed from ltumeleng Mosweu to Ame Diphoko

25/04/2025 12




25/04/2025 22



